Support » Plugin: Contact Form 7 Skins » CF7 skins updater error

  • sheidrich

    (@sheidrich)


    I currently have an issue which I think is affecting the backend of my site in various ways. This error message is displayed at the top of the screen.

    Undefined index: slug in /home/rustymut/public_html/wp-content/plugins/contact-form-7-skins/includes/EDD_SL_Plugin_Updater.php on line 39

    The CF7 forms and skins are all working on my site, however, the new drag and drop interface for skins will not work. I’m also having other problems updating and adding images throughout my site which I think are indirectly related.

    There was a previous topic with the same error but the error was not resolved, only the way to externally disable all plugins.

    I’m running WP version 4.9.7–en_AU and CF7 skins V 2.0 and CF7 V 5.0.3

    Cheers,

    Scott.

    • This topic was modified 12 months ago by  sheidrich.

    The page I need help with: [log in to see the link]

Viewing 5 replies - 1 through 5 (of 5 total)
  • Plugin Author Neil Murray

    (@buzztone)

    There was a previous topic with the same error but the error was not resolved, only the way to externally disable all plugins.

    @sheidrich – can you provide a link to the topic you refer to which shows the same error. We can’t find any other topics that show this specific error.

    It looks like an error we haven’t seen before, which we’d be interested to look at more closely.

    We would appreciate if you could complete our Support Form to allow us to coordinate looking at this issue on your site.

    ars111

    (@ars111)

    Only way to resolve this issue is to disable your plugin. Seems like new version of a plugin is not updated accordingly to CF7 original updates.

    Plugin Author Neil Murray

    (@buzztone)

    @ars111 – the problem is not occurring on any of our test sites so we’d be interested to investigate what is going wrong in your case.

    We would appreciate if you could complete our Support Form to allow us to coordinate looking at this issue on your site.

    Use 12345 as your Current License Key – we’ll make sure someone looks at your particular issue.

    • This reply was modified 12 months ago by  Neil Murray.
    sheidrich

    (@sheidrich)

    @buzztone sorry, the link to the other error was not exactly the same error but here it is anyway – https://wordpress.org/support/topic/fatal-error-after-update-of-contact-form-7/

    I had my WordPress go-to guy have a look for me. Here’s his response;

    …then I realize that Contact Form 7 Skins plugin is not fully compatible with original Contact Form 7. Basically, seems like it breaks a function which inserts hook into wordpress instead to hook it into Contact Form 7 plugin. But you know, Skins plugin is not official plugin from Contact Form 7 team but additional. So, when I disable this plugin everything starts to work normally…”

    Cheers,

    Scott

    Plugin Author Neil Murray

    (@buzztone)

    Hi Scott

    The problem is not occurring on any of our test sites so we’d be interested to investigate what is going wrong in your case on your site.

    We would appreciate if you could complete our Support Form to allow us to coordinate looking at this issue on your site.

    Use 12345 as your Current License Key – we’ll make sure someone looks at your particular issue.

    This should help us to see what is going wrong on your site & solve this problem for you & any others experiencing this issue.

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘CF7 skins updater error’ is closed to new replies.